.avion-partner-grid .block-wpr > .block-inner > img {
   max-width: 100%;
}
 .avion-partner-grid .avion-partner-grid_triangle {
   background: #83142f;
}
 .avion-partner-grid .avion-partner-grid_moi {
   position: relative;
   overflow: hidden;
   background: #8d34be;
}
 .avion-partner-grid .avion-partner-grid_moi > * {
   position: relative;
   z-index: 1;
}
 .avion-partner-grid .avion-partner-grid_more {
   background: #004ea8;
}
 .avion-partner-grid .avion-partner-grid_doordash {
   background: #622eea;
}
 .avion-partner-grid .avion-partner-grid_petro-canada {
   background: #e12 !important;
}
 .avion-partner-grid .avion-partner-grid_rexall {
   background: #08c1ba;
}
 .avion-partner-grid .avion-partner-grid_ticketmaster {
   background: #024ddf;
}
 .avion-partner-grid .avion-partner-grid_coming-soon .block-img {
   height: 100% !important;
}
 .avion-partner-grid .avion-partner-grid_coming-soon .block-img > div {
   max-width: 254px;
}
 #avion-partner-grid_coming-soon {
   grid-column: span 2;
   background-image: url(/new-to-canada/_assets-custom/includes/avion-partners-grid/logos/_assets-custom/includes/avion-partners-grid/logos/coming-soon-bg.webp);
   background-size: cover;
   background-position: 60% 50%;
}
 .avion-partner-grid .block-wpr {
   border-radius: 12px !important;
}
 .avion-partner-grid .block-inner {
   height: 100%;
   flex-direction: column;
   padding-bottom: 36px !important;
}
 .avion-partner-grid .desktop-only .block-wpr, .avion-partner-grid .desktop-only .block-inner {
   height: 100% !important;
}
 .avion-partner-grid .mobile-only .block-wpr, .avion-partner-grid .mobile-only .block-inner {
   height: 100% !important;
   min-height: 179px;
}
 .avion-partner-grid .mobile-only .block-wpr .block-inner img {
   margin-left: 0 !important;
}
 .avion-partner-grid .slick-track {
   display: inline-flex;
}
 .avion-partner-grid .carousel-item .block-wpr {
   height: 100%;
}
 .avion-partner-grid .slick-list {
   padding: 0 !important;
}
 .avion-partner-grid_rexall a.roboto-regular, .avion-partner-grid_doordash a.roboto-regular {
   border: solid 2px #000;
   color: #000 !important;
}

.avion-partner-grid .block-wpr a.cta.black {
  color: black !important;
  border: 2px solid black;
}
 .avion-partner-grid {
   margin-left: auto;
   margin-right: auto;
   max-width: 1120px;
   gap: 32px;
   grid-template-rows: repeat(2, 1fr);
   grid-template-columns: repeat(3, 1fr);
}
 .desktop-only.avion-partner-grid {
   display: grid !important;
}

 .avion-partner-grid .block-wpr {
   max-width: 352px;
   min-height: 270px !important;
}
 .avion-partner-grid .carousel-wpr .carousel-inner .carousel-item img {
   margin-left: unset !important;
   margin-right: unset !important;
}
 @media screen and (min-width: 1200px) {
   #avion-partner-grid_coming-soon {
     max-width: none;
     min-height: 323px !important;
  }
}
 